
Grupo 6 A 2022 - Feature #2277

Feature # 1877 (New): Parte lll

Manual de Usuario

11/17/2022 09:45 AM - Vranika Santiago

Status: New Start date: 11/15/2022

Priority: Normal Due date: 12/05/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2022 08:46 AM - Vranika Santiago

- Due date changed from 11/24/2022 to 11/29/2022

#2 - 11/29/2022 10:29 AM - Vranika Santiago

- % Done changed from 0 to 70

#3 - 11/30/2022 11:04 PM - Vranika Santiago

- Due date changed from 11/29/2022 to 12/05/2022

#4 - 12/13/2022 08:33 PM - Vranika Santiago

- % Done changed from 70 to 100
